tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: 2012Q1 failing packages (on netbsd-current)

On Sun, 1 Apr 2012 02:35:50 +0000
David Holland <> wrote:

> math/R-geoR           depends need to be packaged

This should be fixed now.  I added the two dependencies and cleaned up
some minor formatting issues.

I also have a major patch to upgrade all of the R packages to their
current CRAN versions.  My inclination was to wait until after the
freeze for this but if there is interest in including it now I can do


Home | Main Index | Thread Index | Old Index